Bug 200154 - metacity should be recompiled without compositor
metacity should be recompiled without compositor
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On: 199055
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-07-25 15:10 EDT by Ray Strode [halfline]
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 11:02:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2006-07-25 15:10:42 EDT
I believe we decided to not ship the compositor anymore?

We should compile metacity without it so we don't link against libGL etc.
Comment 1 Matthias Clasen 2006-08-13 11:02:57 EDT
This has now been done.

Note You need to log in before you can comment on or make changes to this bug.